/*
미리의원
C00351
*/


/* ================================================================================================= */
/* 공통 */
body *{font-family:'Pretendard', 'Noto Sans SC' ; word-break:break-word; line-height:normal; letter-spacing:-0.4pt;}
body{top:0 !important; padding:0 !important;}

/* ================================================================================================= */
/* 팝업 */
body .LayerPopSlider{width:500px;}
body .LayerPopSlider img{width:100%;}

/* ================================================================================================= */
/* 헤더 */
header.Fixed .headerWrap{background:rgba(255,255,255,0.9); backdrop-filter: blur(2px);}
header .headerWrap{position:fixed; top:0; left:0; z-index:900; display:table; height:70px; transition:0.5s; width:100%; background:rgba(255,255,255,0.5); backdrop-filter: blur(2px);}
header .headerWrap:hover{background:rgba(255,255,255,0.9); backdrop-filter: blur(2px);}

header .headerWrap .Logo{position:relative; display:table-cell; width:20%; vertical-align:middle; text-align:left;}
header .headerWrap .HeaderNav_GNBmenu{position:relative; display:table-cell; width:40% !important; min-width:40% !important; vertical-align:middle;}
header .headerWrap .Member{position:relative; display:table-cell; width:13%; vertical-align:middle; text-align:right;}
header .headerWrap .Cart{position:relative; display:table-cell; width:7%; vertical-align:middle; text-align:right; padding-right:60px;}
	/*로고*/
	header .headerWrap .Logo img{width:auto; padding-left:60px;}
	/*GNB*/
	header .HeaderNav_GNBmenu{border:0;}
	header .HeaderNav_LargeMenu .MenuBig a{color:#333; transition:0.2s;}
	header .HeaderNav_LargeMenu .MenuBig a:hover{color:#000;}
	header .HeaderNav_LargeMenu{width:100%; text-align:center; width:100%; display:inline-flex; align-items:center; justify-content:space-between; gap:1.5em;}
	header .HeaderNav_GNBmenu .HeaderNav_Menu{height:80px; display:flex; align-items:center; width:max-content;}
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:13pt; line-height:1.1; font-weight:500;}
	/*멤버*/
	header .Member li{display:inline-block;}
	header .Member li span{font-size:11pt; color:#bababa; letter-spacing:2pt; font-weight:600;}
	/*장바구니*/
	header .Cart{position:relative;}
	header .Cart .Badge{background-color:#999; width:15px; height:15px; right:50px; top:20px; border-radius:500px; text-align:center; display:table; position:absolute;}
	header .Cart .Badge span{color:#fff; font-size:7pt; display:table-cell; text-align:center; vertical-align:middle;}
	/*소메뉴*/
	header .HeaderNav_SmallMenuCube{top:80px; width:220px; left:50%; transform:translate(-50%,0);}
	header .HeaderNav_SmallMenuCube dl:before{content:''; width:50px; height:2px; background:#113251; display:block; position:absolute; left:50%; top:0; transform:translate(-50%,0);}
	header .HeaderNav_SmallMenuCube dl{width:100%; background:rgba(245,245,245,0.9); border-top:none;}	
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a{color:#222; font-size:12pt !important; line-height:36pt;}
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a:hover{color:#999;}	
	/*서브 메뉴*/
	header .SubNav_Hide02{display:none;}	

@media screen and (max-width:1600px) {
	header .headerWrap .Logo{width:18%;}
	header .headerWrap .Member{width:18%;}
}
@media screen and (max-width:1400px) {
	header .headerWrap .Logo{width:15%;}
	header .headerWrap .Member{width:15%;}
	header .headerWrap .Logo img{padding-left:30px;}
	header .Member li{padding-right:30px;}
	header .headerWrap .Logo img{width:85%; min-width:4em;}
}
@media screen and (max-width:1300px) {
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:12pt;}
	header .Member li span{font-size:10pt;}
}

/* 서브페이지의 메뉴 */
.SubNav{display:none !important;}
.SubNav.Made{display:block !important; position:relative !important;}
.SubNav .SubNav_Small{margin-top:0;}
.SubNav .InnerContainer{width:1400px; min-width:1400px;}
.SubNav ul.List{position:relative; display:table; width:100%; border:none; border-radius:0; overflow:visible; text-align:center;}
.SubNav .SubNav_Hide02{display:none; height:0; opacity:0;}
.SubNav ul.List *{font-weight:500;}

	.SubNav ul li.TextBox{position:relative; display:inline-table; width:calc(100% / 6); border-bottom:2px solid #f4f6f8; overflow:visible;}
	.SubNav ul li.TextBox{border-left:none; border-right:none;}
	.SubNav ul li.TextBox:first-child{}
	.SubNav ul li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.SubNav ul li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.SubNav ul li a.Active{font-weight:600;}
	.SubNav ul li a:hover{transition-duration:.3s; background:none;}
	.SubNav ul li:hover a{background:none;}
	.SubNav ul li a div{position:absolute; display:block; width:7px; height:7px; opacity:0; bottom:-4px; z-index:2; left:50%; margin-left:-2px; border-radius:10px;} /* 기본숨김 */
	.SubNav ul li a.Active div,
	.SubNav ul li a:hover div{transition-duration:.3s; opacity:1; background-color:#000;}
	.SubNav ul li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}
	.SubNav .ColorBg{background-color:#000; color:#fff;}
	.SubNav .ColorTxt{color: #000;}
	.SubNav ul li a:not(.Active) .ColorBg{background-color:#999;}
	.SubNav ul li a:not(.Active) .ColorTxt{color: #999;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/*특정페이지*/
body .memberWrap .headerWrap{position:relative;}
body .aboutUninsured .headerWrap{position:relative;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 푸터 */
body .Footer_Area{background:#000;}
	/*상단영역*/
	.Footer_Area .Company_Area{width:100%; background:url('/img/C00351/footer_bg.jpg')no-repeat center/cover; padding:130px 0;}
	.Footer_Area .Company_Area .Inner{}
	.Footer_Area .Company_Area .mapLeft{display:inline-table; width:50%; vertical-align:top; position:relative; overflow:hidden;}
	.Footer_Area .Company_Area .mapRight{display:inline-table; width:49%; vertical-align:top; padding-left:6%; position:relative; overflow:hidden;}
	.Footer_Area .Company_Area .mapTitle{position:relative; width:100%; display:inline-flex; align-items:center; justify-content:space-between;}
	.Footer_Area .Company_Area .mapTitle h4{color:#999; font-weight:600; font-size:18pt; width:fit-content; position:relative; margin-right:10px;}
	.Footer_Area .Company_Area .mapTitle span{display:block; width:83%; height:1px; background:#999;}
		/*타이틀 선*/
		.Footer_Area .Company_Area .rightArea01 .mapTitle span{width:64%;}
		.Footer_Area .Company_Area .rightArea02 .mapTitle span{width:81%;}
		/*지도*/
		.Footer_Area .Company_Area .mapLeft p.mapTxt{color:#fff; font-size:13pt; font-weight:400; display:block; padding-top:10px;}
		.Footer_Area .Company_Area .mapLeft .Link{width:100%; display:block; margin-top:30px;}
		.Footer_Area .Company_Area .mapLeft .Link .aboutmap26{width:100%; height:420px;}
		/*진료시간*/
		.Footer_Area .Company_Area .rightArea01{}
		.Footer_Area .Company_Area .rightArea01 label{display:table; width:100%; margin-top:15px;}
		.Footer_Area .Company_Area .rightArea01 label pre{display:table-cell; color:#fff; font-size:13pt; font-weight:400; line-height:2;}
		.Footer_Area .Company_Area .rightArea01 label pre.Left{width:30%;}
		.Footer_Area .Company_Area .rightArea01 p{font-size:12pt; font-weight:400; color:#999; margin-top:20px; line-height:1.5;}
		/*전화번호*/
		.Footer_Area .Company_Area .rightArea02{margin-top:60px;}
		.Footer_Area .Company_Area .rightArea02 a{display:block; padding-top:15px;}
		.Footer_Area .Company_Area .rightArea02 a p{color:#fff; font-size:24pt; font-weight:400;}
		/*퀵링크*/
		.Footer_Area .Company_Area .rightArea03 ul{width:100%; display:inline-flex; align-items:center; margin-top:60px;}
		.Footer_Area .Company_Area .rightArea03 ul li{color:#b2aea9; font-size:10pt; font-weight:400; width:auto; display:block; padding:0; border-right:0; text-align:left; margin:0; position:relative; transition:0.5s; padding:0 1.8em;}
		.Footer_Area .Company_Area .rightArea03 ul li:first-child{padding-left:0;}
		.Footer_Area .Company_Area .rightArea03 ul li::before{content:''; position:absolute; top:0; right:-0; width:1px; height:100%; background:#b2aea9;}
		.Footer_Area .Company_Area .rightArea03 ul li:last-child:before{display:none;}
		.Footer_Area .Company_Area .rightArea03 ul li a{display:block; width:100%; text-align:center;}
		.Footer_Area .Company_Area .rightArea03 ul li:hover{color:#fff;}
	/*최하단*/
	.Bottom_Area{background:#111; position:relative; display:block; padding:0 0;}
	.Bottom_Area *{color:#fff;}
	.Bottom_Area .Add .Inner{width:auto; min-width:900px; display:inline-flex; align-items:center; justify-content:space-between; gap:10em;}	
	.Bottom_Area .rightBox{}
	.Bottom_Area .leftBox{text-align:left;}
	.Bottom_Area .Add p .Item01{padding-bottom:5px;}
	.Bottom_Area .Add p b{padding-top:10px;}
	.Bottom_Area .Add p span + span{padding-right:25px;}
	.Bottom_Area .Add strong{margin-bottom:0;}
	.Bottom_Area .Add p .create{display:inline-block;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵영역 */
body .QuickArea{display:block !important;}
body .QuickArea_Btn .CLOSE{display:none;}
body .QuickArea section{margin-right:20px; top:auto; bottom:30%; right:3%; position:fixed !important;}
body .QuickArea_Link{border-radius:100px;}
body .QuickArea_Link ul{background:none;}
body .QuickArea_Link li{border-radius:100px; background-color:#000000; border:none; padding:0; margin-bottom:15px;}
body .QuickArea_Link li:last-child{box-shadow:none;}
body .QuickArea_Link li.Tel{display:none;}
body .QuickArea_Link li{width:70px; height:70px;}
body .QuickArea_Link li a{width:70px; height:70px;}
body .QuickArea_Link li a span{position:absolute; padding:7px 10px; background-color:#000000; left:-140px; top:15%; border-radius:100px; width:125px; display:none; font-size:11pt;}
body .QuickArea_Link li a img{display:block; width:100%;}
body .QuickArea_Link li:hover span{display:block;}
body .QuickArea_Link li:hover{background-color:#999;}
body .QuickArea_Link li:hover span{background-color:#999;}

body .QuickArea_Link .Quick_GoTop{width:54px; height:54px; display:block; background-color:#989898; border:2px solid #fff; margin-left:7px;}
body .QuickArea_Link .Quick_GoTop:hover{background-color:#989898; border:2px solid #fff; margin-left:7px;}
body .QuickArea_Link .Quick_GoTop a{padding:0; display:table-cell; vertical-align:middle; text-align:center; }
body .QuickArea_Link .Quick_GoTop a i{color:#fff; padding-bottom:18px;}
body .QuickArea_Link .Quick_GoTop a span{display:none;}